uuid: 3f510202-ec8e-44a8-8a79-f689e81665cd
langcode: en
status: true
dependencies:
  config:
    - field.storage.node.field_large_des_area_block_title
    - node.type.page
id: node.page.field_large_des_area_block_title
field_name: field_large_des_area_block_title
entity_type: node
bundle: page
label: 'Large Descriptive Area Block Title'
description: ''
required: false
translatable: false
default_value: {  }
default_value_callback: ''
settings: {  }
field_type: string
